
.graph {
	margin-top: 50px;
	padding: 0 5vw;
}
.category1, .category2, .category3 {
  margin-bottom: 45px;
}
.category1 .rectangle {
  background: #FEEA8D;
}

	
.category0 h3 {
    color: #ffffff;
    text-transform: uppercase;
    font-size: 200%;
    font-weight: 500;
	display:inline-block;
	letter-spacing: 0.75;
}

.category1 h3 {
    color: #FEEA8D;
	font-size: 150%;
	font-weight: 300;
	text-align: left;
}
.category1 span {
    color: #FEEA8D;
	font-size: 150%;
	font-weight: 500;
}
.category2 .rectangle {
  background: #FFC63C;
}
.category2 h3 {
    color: #FFC63C;
	font-size: 150%;
	font-weight: 300;
	text-align: left;
}
.category2 span {
  color: #FFC63C;
	font-size: 150%;
	font-weight: 500;
}
.category3 .rectangle {
  background: #EDA00C;
}
.category3 h3 {
    color: #EDA00C;
	font-size: 150%;
	font-weight: 300;
	text-align: left;
}
.category3 span {
  color: #EDA00C;
	font-size: 150%;
	font-weight: 500;
}
.rectangle {
  float: left;
  margin-right: 10px;
  height: 35px;
  width: 0;
  -webkit-transition: width 2s ease-in-out;
  -moz-transition: width 2s ease-in-out;
  -o-transition: width 2s ease-in-out;
  transition: width 2s ease-in-out;
	display: block;
}
.bar h3 {
  margin-bottom: 20px;
}
.bar:after {
  display: table;
  content: '';
  clear: both;
}
.counter {
  float: left;
  font-size: 40px;
  top: 10px;
}
.counter:before {
  display: inline;
}
.category1 .counter:before {
  content: 'OVER $';
  display: inline;
}
.category2 .counter:after {
  content: ' PEOPLE FOR LIFE';
  display: inline;
}
.category3 .counter:after {
  content: ' PAIRS';
  display: inline;
}
.grow .category1 .rectangle {
  width: 55vw;
	max-width: 80%;
}
.grow .category2 .rectangle {
  width: 20vw;
}
.grow .category3 .rectangle {
  width: 30vw;
}